Page MenuHomePhabricator

Validate data for AND operator A/B test (on or after 2015-09-23)
Closed, ResolvedPublic

Event Timeline

Deskana created this task.Sep 14 2015, 8:14 PM
Deskana raised the priority of this task from to High.
Deskana updated the task description. (Show Details)
Deskana added a project: Discovery.
Deskana added a subscriber: Deskana.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 14 2015, 8:14 PM
Deskana renamed this task from Validate data for AND operator A/B test to Validate data for AND operator A/B test (on or after 2015-09-XX).Sep 14 2015, 8:14 PM
Deskana set Security to None.
Deskana renamed this task from Validate data for AND operator A/B test (on or after 2015-09-XX) to Validate data for AND operator A/B test (on or after 2015-09-23).Sep 15 2015, 4:22 AM
Ironholds_backup closed this task as Resolved.Jan 15 2016, 7:58 PM
Ironholds_backup claimed this task.
Ironholds_backup added a subscriber: Ironholds_backup.

Pretty sure we did this.

Pretty sure we did this.